@charset "UTF-8";
@font-face {
  font-family: 'Bitter Bold';
  src: url("../../src/fonts/BitterBold/bitter_bold.eot");
  src: local("Bitter Bold"), url("../../src/fonts/BitterBold/bitter_bold.woff") format("woff"), url("../../src/fonts/BitterBold/bitter_bold.ttf") format("truetype"); }

@font-face {
  font-family: 'Open Sans Regular';
  src: url("../../src/fonts/OpenSans/OpenSans-Regular.ttf"); }

@font-face {
  font-family: 'Open Sans Semibold';
  src: url("../../src/fonts/OpenSans/OpenSans-Semibold.ttf"); }

@font-face {
  font-family: 'Open Sans Bold';
  src: url("../../src/fonts/OpenSans/OpenSans-Bold.ttf"); }

@font-face {
  font-family: 'FontAwesome';
  src: url("../../src/fonts/font_awesome/fontawesome-webfont.eot?v=4.7.0");
  src: url("../../src/fonts/font_awesome/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../../src/fonts/font_awesome/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../../src/fonts/font_awesome/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../../src/fonts/font_awesome/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../../src/fonts/font_awesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }

#block-block-1 .content a {
  text-align: center;
  line-height: 32px;
  display: block;
  font-family: "Open Sans Semibold";
  font-size: 15px;
  color: white;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  background: #c23700;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  border: none;
  -webkit-transform: perspective(1px) translateZ(0);
          transform: perspective(1px) translateZ(0);
  padding: 4px 28px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  #block-block-1 .content a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
    background: #fc512c;
    -webkit-border-radius: 30px;
            border-radius: 30px; }
  #block-block-1 .content a:hover {
    text-decoration: none; }
    #block-block-1 .content a:hover:before {
      -webkit-transform: scale(0);
          -ms-transform: scale(0);
              transform: scale(0); }

#block-block-1 .content a {
  -webkit-box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.35);
          box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.35); }

body.page-testimonials .view-testimonials .views-row {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2); }

.menu-toggle:before {
  display: block;
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 24px;
  color: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

a:visited, a:hover, a:active, a:focus, .form-submit:visited, .form-submit:hover, .form-submit:active, .form-submit:focus, input:visited, input:hover, input:active, input:focus {
  outline: 0 none;
  -webkit-tap-highlight-color: transparent; }

a::-moz-focus-inner, .form-submit::-moz-focus-inner, input::-moz-focus-inner {
  border: 0; }

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #e3e7e9;
  background-image: url(../../images/bg.png);
  background-repeat: repeat;
  color: black;
  word-wrap: break-word; }

p {
  line-height: 18px;
  margin: 5px 0; }

.item-list ul li,
ul.main-menu li,
ul.secondary-menu,
ul.secondary-menu li,
ul.secondary-menu li a,
ul.main-menu li a,
ul.primary,
.node,
.preview .node,
.preview .comment,
.node-sticky,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0; }

.sidebar p {
  line-height: 16px; }

.sidebar .block {
  background: white;
  padding: 12px 18px;
  border-bottom: 1px solid black;
  -webkit-box-shadow: 0 -1px 2px 1px #8f9293;
          box-shadow: 0 -1px 2px 1px #8f9293;
  margin: 0 0 25px;
  width: 194px;
  border-left: 1px solid #bdc0c2;
  border-right: 1px solid #bdc0c2;
  border-top: 1px solid #bdc0c2; }

ul.menu,
.item-list ul {
  padding: 0; }

h1,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

a {
  color: #f26c4f;
  text-decoration: none;
  font-weight: normal; }

a:hover {
  text-decoration: underline; }

.sidebar a {
  color: #171f21;
  font-weight: bold; }

h1,
h2 {
  color: #f26c4f;
  font-size: 18px;
  font-family: "Bitter Bold";
  margin: 0 0 5px;
  text-align: center; }

h3 {
  color: #f26c4f;
  font-size: 14px;
  font-family: "Bitter Bold";
  margin: 0; }

body.node-type-page h1 {
  margin: 0 0 21px; }

h1 {
  margin: 0 0 5px; }

body.page-options h1,
body.page-styles h1 {
  margin: 0 0 10px; }

ul.menu li {
  margin: 0;
  padding: 0; }

ul li.leaf {
  list-style: none;
  list-style-type: none;
  list-style-image: none; }

ul li {
  list-style-type: disc;
  line-height: 18px; }

ul {
  padding-left: 15px; }

img,
a img {
  border: none; }

#tabs-wrapper {
  position: relative; }

#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0; }

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0; }

div.admin .left {
  float: left;
  width: 48%; }

div.admin .right {
  float: right;
  width: 48%; }

div.admin-panel .description {
  margin-bottom: 1.5em; }

div.admin-panel dl {
  margin: 0; }

div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em; }

/*Custom Styles*/
.wrapper {
  width: 960px;
  margin: 0 auto; }

#center {
  float: left;
  width: 720px; }

.content-wrapper {
  width: 600px;
  margin-top: 25px;
  border-top: 1px solid #a2a3a3;
  border-left: 1px solid #a2a3a3;
  border-right: 1px solid #a2a3a3;
  border-bottom: 1px solid black;
  background: white;
  padding: 29px 29px 100px 39px;
  -webkit-box-shadow: 0 -1px 2px 1px #a2a3a3;
          box-shadow: 0 -1px 2px 1px #a2a3a3; }

body.front .content-wrapper {
  border: none;
  background: none;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none; }

#sidebar-second {
  float: left;
  width: 240px;
  margin-left: -3px; }

#logo {
  float: left;
  margin: 0 12px 0 0; }

#footer {
  background: #161616;
  color: #585f63;
  font-size: 10px;
  padding: 17px 0;
  clear: both;
  position: relative; }

#block-menu-menu-footer-menu ul.menu li a {
  color: #47cbff;
  font-size: 12px; }

#block-menu-menu-footer-menu ul.menu li {
  display: inline;
  padding: 0 22px; }

#block-menu-menu-footer-menu ul.menu,
#block-block-4.block {
  text-align: center; }

#block-block-4 {
  text-transform: uppercase;
  margin: 6px 0 0; }

#content {
  float: left;
  width: 100%;
  padding-bottom: 70px; }

#header {
  padding: 23px 10px 25px 9px;
  overflow: hidden; }
  #header .region-header {
    float: right;
    margin: 13px 0 0; }
    #header .region-header .block {
      float: left; }
    #header .region-header p {
      margin: 0; }
  #header .block-boxes {
    background: url(../../images/phone_icon.png) no-repeat left center;
    padding-left: 46px;
    line-height: 31px;
    font-family: "Bitter Bold";
    color: #282b2d;
    font-size: 24px;
    height: 31px;
    margin-left: 30px; }
    #header .block-boxes p {
      line-height: 31px; }
      #header .block-boxes p a {
        color: #282b2d; }

#block-block-2 {
  display: none; }

#block-block-1 .content a {
  width: 163px;
  height: 34px;
  padding: 0; }

#block-block-1 .content a:hover {
  text-decoration: none; }

#block-block-2 {
  background: url(../../images/phone_icon.png) no-repeat left center;
  padding-left: 46px;
  line-height: 31px;
  font-family: "Bitter Bold";
  color: #282b2d;
  font-size: 24px;
  height: 31px; }

#block-block-2 p {
  line-height: 31px; }

#block-system-main-menu ul.menu li {
  float: left;
  padding: 0 29px;
  line-height: 17px;
  border-right: 1px dotted black; }

#block-system-main-menu ul.menu li a {
  font-size: 15px;
  color: #242628; }

#block-system-main-menu ul.menu li a.active,
#block-system-main-menu ul.menu li a:hover {
  text-decoration: none;
  color: #f26c4f; }

#block-system-main-menu ul.menu li.last {
  border-right: none; }

#block-system-main-menu ul.menu {
  overflow: hidden;
  background: white;
  border-bottom: 1px solid black;
  padding: 8px 0 7px; }

#menu-holder {
  overflow: hidden;
  margin-top: 1px; }

#block-webform-client-block-1,
#block-webform-client-block-23 {
  height: 384px; }

.block.webform-about,
#block-block-5,
.contact-form-block,
#block-webform-client-block-1,
#block-webform-client-block-23 {
  background: url(../../images/sidebar_block_bg.png) no-repeat;
  width: 236px;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  margin-left: -3px; }

#block-block-5,
.contact-us-sidebar-block {
  text-align: center;
  color: white;
  height: 337px;
  padding-top: 47px !important; }

#block-block-5 p,
.contact-us-sidebar-block p {
  line-height: 18px;
  margin: 9px 0 0; }

#block-block-5 h2,
.contact-us-sidebar-block h2 {
  color: #47cbff;
  font-size: 23px;
  font-family: "Bitter Bold";
  margin: 0;
  border-top: 1px dotted white;
  padding-top: 15px;
  margin-top: 20px; }

#block-webform-client-block-1 h2,
#block-webform-client-block-23 h2 {
  color: #47cbff;
  font-size: 23px;
  font-family: "Bitter Bold";
  text-align: center;
  margin: 0 0 11px; }

.sidebar input.form-text {
  width: 167px; }

.sidebar input.form-text,
.sidebar textarea {
  border: none;
  background: #202325;
  padding-left: 4px;
  padding-right: 4px; }

.sidebar input.form-text,
.sidebar textarea,
#block-webform-client-block-1 label,
#block-webform-client-block-23 label {
  color: white;
  font-size: 11px;
  font-weight: normal;
  overflow: hidden; }

#block-webform-client-block-1 label,
#block-webform-client-block-23 label {
  margin-bottom: 2px; }

#block-webform-client-block-1 .form-item,
#block-webform-client-block-23 .form-item {
  margin: 0 0 5px; }

#block-webform-client-block-1 .form-actions,
#block-webform-client-block-23 .form-actions {
  margin: 10px 0 0; }

.sidebar .form-required {
  color: #f26c4f; }

.sidebar input.form-text {
  height: 21px;
  line-height: 21px; }

.sidebar textarea {
  height: 70px;
  padding-top: 4px;
  padding-bottom: 4px;
  width: 175px; }

.content-wrapper .grippie,
#block-webform-client-block-1 .grippie,
#block-webform-client-block-23 .grippie,
#block-webform-client-block-1 #edit-submitted-upload-image-ajax-wrapper,
#block-webform-client-block-23 #edit-submitted-upload-your-logo-ajax-wrapper {
  display: none; }

input.form-text,
textarea,
input.form-submit {
  font-family: Arial, Helvetica, sans-serif; }

.sidebar input.form-text,
.sidebar textarea,
input.form-submit {
  font-size: 11px; }

input.form-submit {
  cursor: pointer; }

.sidebar input.form-submit {
  border: none;
  background: url(../../images/form_submit_block.png) no-repeat 0 0;
  width: 118px;
  height: 32px;
  color: #9db2c0;
  border: none;
  margin: 0 auto;
  display: block; }

.sidebar input.form-submit:hover {
  background: url(../../images/form_submit_block.png) no-repeat 0 -32px;
  color: white; }

.block.webform-about .content,
#block-block-5 .content,
.contact-form-block .content,
#block-webform-client-block-1 .content {
  padding: 0 27px; }

.content-wrapper label {
  float: left;
  width: 160px;
  color: #242628;
  font-size: 16px;
  font-family: "Bitter Bold"; }

.content-wrapper .form-required {
  color: #f26c4f; }

.content-wrapper input.form-text {
  height: 25px;
  line-height: 25px; }

.content-wrapper input.form-text,
.content-wrapper textarea {
  border: 1px solid black;
  width: 292px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-left: 4px;
  padding-right: 4px; }

.content-wrapper textarea {
  height: 88px;
  padding: 4px; }

.content-wrapper textarea:focus,
.content-wrapper input.form-text:focus {
  -webkit-box-shadow: 0 0 0 2px #dedede inset;
          box-shadow: 0 0 0 2px #dedede inset;
  outline: none; }

body.node-type-webform .node-webform .webform-client-form input.form-submit {
  background: url(../../images/quote_but_cont.png) no-repeat;
  width: 104px;
  height: 29px;
  color: white;
  border: none;
  padding: 0; }

body.node-type-webform .node-webform .webform-client-form input.form-submit:hover {
  background: url(../../images/quote_but_cont.png) no-repeat 0 -29px; }

body.node-type-webform .node-webform .webform-client-form .form-actions {
  margin: 0 0 0 160px; }

body.node-type-webform .node-webform .webform-client-form .form-item {
  margin: 0 0 37px 0; }

body.front .node {
  position: relative; }

.front-block {
  position: absolute;
  left: 40px;
  bottom: -68px;
  background: white;
  width: 260px;
  padding: 12px 20px;
  border-bottom: 1px solid black;
  border-top: 1px solid #a9a9a9;
  border-left: 1px solid #a9a9a9;
  border-right: 1px solid #a9a9a9;
  -webkit-box-shadow: 0 -1px 2px 1px #d3d3d3;
          box-shadow: 0 -1px 2px 1px #d3d3d3; }

.front-block a {
  font-weight: bold;
  color: #171f21; }

body.front #aftercontent .block {
  margin: 0 20px; }

body.front #aftercontent .block-block {
  float: left;
  width: 260px; }

body.front #aftercontent .block.sites-menu {
  width: 100%;
  margin-top: 30px; }

body.front #aftercontent .block.sites-menu .content {
  width: 100%; }

body.front #aftercontent .block.sites-menu .content span {
  text-transform: none; }

body.front #aftercontent .block h2,
body.front #aftercontent .content {
  width: 220px; }

body.front #aftercontent .content {
  border-bottom: 1px solid black;
  padding-bottom: 12px; }

body.front #aftercontent .sites-menu .content {
  border: none;
  padding-bottom: 12px; }

body.front #aftercontent {
  padding: 0 20px 45px;
  overflow: hidden; }

#block-boxes-visit-other-custom-sites.block {
  display: none;
  background: white;
  left: 50%;
  margin-left: -3000px;
  position: relative;
  width: 6000px; }
  #block-boxes-visit-other-custom-sites.block .content {
    width: 472px;
    text-align: center;
    margin: 0 auto;
    border-bottom: none; }
  #block-boxes-visit-other-custom-sites.block h2 {
    font-size: 26px;
    line-height: 30px;
    width: 100%;
    padding-top: 35px;
    margin-bottom: 10px; }
  #block-boxes-visit-other-custom-sites.block p {
    font-size: 14px;
    line-height: 18px; }

#block-block-6 {
  background: url(../../images/custom_made_cufflinks.png) no-repeat center top;
  padding-top: 279px; }

#block-block-8 {
  background: url(../../images/corporate_cufflinks.png) no-repeat center top;
  padding-top: 296px; }

#block-block-6 h2,
#block-block-8 h2 {
  font-size: 22px; }

#block-block-7 h1 {
  font-size: 28px; }

body.bowtiescustom-com-au #block-block-7 {
  background: url(../../images/cufflinks_img.png) no-repeat center bottom;
  padding-bottom: 295px; }

body.page-options .content-wrapper,
body.page-tie-bars .content-wrapper,
body.page-node-35 .content-wrapper,
body.page-showroom .content-wrapper,
body.page-golf-balls .content-wrapper,
body.page-divot-tools .content-wrapper,
body.page-golf-umbrellas .content-wrapper,
body.page-golf-towels .content-wrapper,
body.page-golf-umbrellas .content-wrapper,
body.page-golf-bag-tags .content-wrapper,
body.page-styles .content-wrapper,
body.page-manufacturing .content-wrapper,
body.page-footy-scarves .content-wrapper,
body.page-knitted-scarves .content-wrapper,
body.page-ladies-scarves .content-wrapper,
body.page-silk-scarves .content-wrapper,
body.page-pashminas .content-wrapper,
body.page-testimonials .content-wrapper {
  padding: 0; }

body.page-node .node .field {
  font-family: Tahoma, Arial, Helvetica, sans-serif !important; }

body.page-testimonials .content-wrapper {
  background: none;
  width: 680px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none; }

body.page-options .content-wrapper,
body.page-tie-bars .content-wrapper,
body.page-node-35 .content-wrapper,
body.page-showroom .content-wrapper,
body.page-golf-balls .content-wrapper,
body.page-divot-tools .content-wrapper,
body.page-golf-umbrellas .content-wrapper,
body.page-golf-towels .content-wrapper,
body.page-golf-umbrellas .content-wrapper,
body.page-golf-bag-tags .content-wrapper,
body.page-styles .content-wrapper,
body.page-manufacturing .content-wrapper,
body.page-footy-scarves .content-wrapper,
body.page-knitted-scarves .content-wrapper,
body.page-ladies-scarves .content-wrapper,
body.page-silk-scarves .content-wrapper,
body.page-pashminas .content-wrapper {
  width: 672px;
  background: white url(../../images/content_top_bg.png) no-repeat left top;
  float: left;
  padding-bottom: 45px;
  padding-top: 10px; }

body.page-showroom .views-slideshow-cycle-main-frame, body.page-tie-bars .views-slideshow-cycle-main-frame {
  width: 500px;
  height: 512px; }

body.page-node-35 .content-wrapper {
  padding: 30px 30px 45px 39px;
  width: 603px; }

body.page-node-35 h1 {
  margin-bottom: 55px; }

body.page-testimonials .content-wrapper h1:first-child {
  display: none; }

body.page-testimonials .view-testimonials .views-row {
  background: white;
  overflow: hidden;
  padding: 15px 30px 20px 15px;
  margin-bottom: 10px; }
  body.page-testimonials .view-testimonials .views-row .views-field-field-testimonials-image {
    float: left;
    margin-right: 20px;
    width: 205px;
    height: 163px; }
    body.page-testimonials .view-testimonials .views-row .views-field-field-testimonials-image img {
      background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.1)), to(transparent));
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.1) 0%, transparent 100%);
      background: linear-gradient(90deg, rgba(0, 0, 0, 0.1) 0%, transparent 100%); }
  body.page-testimonials .view-testimonials .views-row .views-field-body {
    margin: 15px 0 14px;
    line-height: 18px;
    float: left;
    width: 64.5%;
    text-align: left; }
  body.page-testimonials .view-testimonials .views-row .views-field-field-testimonials-name, body.page-testimonials .view-testimonials .views-row .views-field-field-testimonials-company {
    float: right;
    width: 64.5%; }

.field-name-field-testimonials-name,
.field-name-field-testimonials-company,
body.page-testimonials .view-testimonials .views-field-field-testimonials-name,
body.page-testimonials .view-testimonials .views-field-field-testimonials-company {
  text-align: right;
  color: #f26c4f;
  font-size: 11px;
  line-height: 14px; }

.item-list .pager {
  margin-top: 35px; }
  .item-list .pager li {
    padding: 12px 10px; }
    .item-list .pager li a {
      color: #4b5965;
      font-size: 14px;
      padding: 10px 4px; }

.item-list .pager li.pager-current {
  color: white;
  font-weight: normal;
  background: #272b2e;
  font-family: "Open Sans Regular";
  font-size: 14px;
  padding: 10px 14px; }

.item-list .pager li.pager-next,
.item-list .pager li.pager-previous {
  padding: 0; }
  .item-list .pager li.pager-next:hover,
  .item-list .pager li.pager-previous:hover {
    opacity: .8; }
  .item-list .pager li.pager-next a,
  .item-list .pager li.pager-previous a {
    background: #a4adb5;
    padding: 13px 11px;
    font-size: 0;
    width: 14px;
    height: 14px;
    display: inline-block;
    position: relative;
    color: white;
    line-height: 24px; }
    .item-list .pager li.pager-next a:before,
    .item-list .pager li.pager-previous a:before {
      display: block;
      font-family: "FontAwesome";
      font-size: 16px;
      line-height: 24px;
      color: inherit;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }

.item-list .pager li.pager-next {
  margin-left: 68px; }

.item-list .pager li.pager-previous {
  margin-right: 68px; }

.item-list .pager li.pager-next a:before {
  content: ""; }

.item-list .pager li.pager-previous a:before {
  content: ""; }

.item-list .pager li.pager-first,
.item-list .pager li.pager-last {
  display: none; }

body.node-type-testimonials .field-type-image {
  float: left;
  margin: 0 10px 10px 0; }

body.node-type-testimonials .field-type-image img {
  border: 1px solid black; }

.left {
  float: left; }

.right {
  float: right; }

body.page-manufacturing .view-manufacturing .view-header .left {
  margin-right: 55px; }

body.page-styles .view-display-id-attachment_5,
body.page-styles .view-display-id-attachment_6,
body.page-styles .view-display-id-attachment_7,
body.page-styles .view-display-id-attachment_8, body.page-options .view-display-id-attachment_5,
body.page-options .view-display-id-attachment_6,
body.page-options .view-display-id-attachment_7,
body.page-options .view-display-id-attachment_8, body.page-tie-bars .view-display-id-attachment_5,
body.page-tie-bars .view-display-id-attachment_6,
body.page-tie-bars .view-display-id-attachment_7,
body.page-tie-bars .view-display-id-attachment_8 {
  display: none; }

body.page-options .view-tie-options .view-header .left.last,
body.page-styles .view-styles .view-header .left.last,
body.page-manufacturing .view-manufacturing .view-header .left.last,
body.page-manufacturing .view-keyring-options .view-header .left.last {
  margin: 0; }

body.page-manufacturing .view-manufacturing .view-header {
  overflow: hidden;
  padding: 0 45px 47px; }

body.page-manufacturing .view-manufacturing .view-header p {
  color: #9db2c0;
  font-size: 11px;
  text-align: center;
  margin: 0; }

body.page-manufacturing .view-manufacturing .view-content {
  padding-left: 40px;
  float: left;
  padding-bottom: 25px; }

body.page-manufacturing .view-manufacturing .views-row {
  width: 601px;
  float: left;
  clear: both;
  border-bottom: 1px dotted black;
  padding-bottom: 14px;
  margin-bottom: 14px;
  position: relative; }

body.page-manufacturing .view-manufacturing .views-row .views-field {
  float: left;
  margin-right: 29px;
  width: 181px;
  height: 155px;
  text-align: center; }

body.page-manufacturing .view-manufacturing .views-row .views-field.views-field-field-manufact-product {
  margin: 0; }

body.page-manufacturing .view-manufacturing .views-field-counter.views-field {
  position: absolute;
  background: url(../../images/counter.png) no-repeat;
  width: 37px;
  height: 39px;
  font-size: 14px;
  color: white;
  font-family: "Bitter Bold";
  top: 0;
  left: -57px;
  line-height: 28px;
  text-align: right;
  padding-right: 16px; }

body.page-manufacturing .view-manufacturing .views-field-field-manufact-product,
body.page-manufacturing .view-manufacturing .views-field-field-manufact-design,
body.page-manufacturing .view-manufacturing .views-field-field-manufact-logo {
  display: table; }

body.page-manufacturing .view-manufacturing .views-field-field-manufact-product .field-content,
body.page-manufacturing .view-manufacturing .views-field-field-manufact-design .field-content,
body.page-manufacturing .view-manufacturing .views-field-field-manufact-logo .field-content {
  display: table-cell;
  vertical-align: middle; }

body.page-options .view-tie-options .view-header,
body.page-options .view-keyring-options .view-header {
  overflow: hidden;
  padding: 0 0 58px 30px; }

body.page-options .view-tie-options .view-header .left,
body.page-options .view-keyring-options .view-header .left {
  width: 155px;
  margin-right: 0;
  text-align: center; }

body.page-styles .view-styles .view-header {
  padding: 0 62px 58px 72px;
  overflow: hidden; }

body.page-styles .view-styles .view-header .left {
  margin-right: 93px; }

body.page-options .view-tie-options .attachment,
body.page-styles .view-styles .attachment,
body.page-options .view-keyring-options .attachment {
  padding: 0 30px 30px;
  overflow: hidden; }

body.page-options .view-tie-options .view-content {
  display: none; }

body.page-options .view-tie-options .attachment .view-content,
body.page-options .view-keyring-options .attachment .view-content {
  display: block; }

body.page-options .view-tie-options .attachment .view-tie-options,
body.page-styles .view-styles .attachment .view-styles,
body.page-options .view-keyring-options .attachment .view-keyring-options {
  float: left;
  width: 133px;
  padding-right: 10px;
  margin-left: 9px;
  border-right: 1px dotted black; }

body.page-options .view-tie-options .attachment .view-styles img,
body.page-styles .view-styles .attachment .view-styles img {
  display: block; }

body.page-options .view-tie-options .attachment .view-tie-options .views-field-field-option-img,
body.page-options .view-keyring-options .attachment .view-keyring-options .views-field-field-option-img,
body.page-styles .view-styles .attachment .view-styles .views-field-field-imagematerials,
body.page-styles .view-styles .attachment .view-styles .views-field-field-imagemethods,
body.page-styles .view-styles .attachment .view-styles .views-field-field-imagefittings,
body.page-styles .view-styles .attachment .view-styles .views-field-field-imagepackaging {
  border: 1px solid #282b2d;
  width: 135px;
  height: 115px;
  background: white;
  margin: 0 0 11px; }

body.page-options .view-tie-options .attachment .view-display-id-attachment_4,
body.page-styles .view-styles .attachment .view-display-id-attachment_4 {
  border: none;
  padding: 0; }

body.page-options .view-tie-options .attachment .views-field-body p,
body.page-options .view-keyring-options .attachment .views-field-body p,
body.page-styles .view-styles .attachment .views-field-body p {
  text-align: center;
  font-size: 11px;
  color: #242628;
  margin: 0;
  line-height: 14px; }

body.page-options .view-tie-options .attachment .views-field-body,
body.page-styles .view-styles .attachment .views-field-body {
  margin: 0 0 21px; }

body.page-options .view-tie-options .attachment .views-row-last .views-field-body,
body.page-styles .view-styles .attachment .views-row-last .views-field-body {
  margin: 0; }

body.not-front .views-row {
  text-align: center; }

body.not-front .views-row .views-field-title,
body.not-front .views-row .views-field-title a {
  font-family: "Bitter Bold";
  font-size: 18px;
  color: #f26c4f; }

body.not-front .views-row .views-field-body p {
  color: #9db2c0;
  font-size: 11px;
  margin: 0;
  line-height: 14px; }

body.not-front .views-row .views-field-body {
  margin-bottom: 43px; }

body.not-front .views-slideshow-cycle-main-frame {
  margin: 0 auto; }

body.not-front .views-slideshow-controls-bottom {
  width: 590px;
  clear: both;
  border-top: 1px dotted black;
  padding-top: 17px;
  margin: 18px 0 0 45px; }

body.not-front .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  float: left;
  margin: 0 10px; }

body.not-front .views-slideshow-controls-bottom .views-content-field-imageshowroom img {
  display: block;
  cursor: pointer; }

body.not-front .views-slideshow-controls-bottom .views-content-field-imageshowroom {
  width: 180px;
  height: 155px;
  border: 1px solid #282b2d; }

body.not-front .jcarousel-skin-tango .jcarousel-container-horizontal {
  padding: 0;
  background: none;
  border: none;
  -webkit-border-radius: 0;
          border-radius: 0;
  width: 100%; }

body.not-front .jcarousel-skin-tango .jcarousel-clip-horizontal {
  width: 590px;
  height: 157px;
  overflow: hidden; }

body.not-front .jcarousel-skin-tango .jcarousel-prev-horizontal,
body.not-front .jcarousel-skin-tango .jcarousel-next-horizontal {
  background-image: url(../../images/slideshow_controls.png);
  background-repeat: no-repeat;
  width: 56px;
  height: 39px;
  top: 60px; }

body.not-front .jcarousel-skin-tango .jcarousel-prev-horizontal,
body.not-front .jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
body.not-front .jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
body.not-front .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
  background-position: 0 0;
  cursor: pointer; }

body.not-front .jcarousel-skin-tango .jcarousel-next-horizontal,
body.not-front .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
body.not-front .jcarousel-skin-tango .jcarousel-next-horizontal:focus,
body.not-front .jcarousel-skin-tango .jcarousel-next-horizontal:active {
  background-position: 0 -39px;
  cursor: pointer; }

body.not-front .jcarousel-skin-tango .jcarousel-prev-horizontal {
  left: -62px; }

body.not-front .jcarousel-skin-tango .jcarousel-next-horizontal {
  right: -57px; }

body.not-front .jcarousel-skin-tango .jcarousel-item {
  height: 157px;
  width: 182px; }

table {
  border-collapse: inherit; }

table td {
  vertical-align: top; }

table.team td {
  padding: 0 10px 20px;
  border-right: 1px dotted black; }

table.team {
  border-bottom: 1px dotted black;
  margin-bottom: 23px; }

table.office td.last,
table.team td.last {
  padding-right: 0;
  border: none; }

table.team td.first {
  padding-left: 0; }

table.team img {
  margin-bottom: 12px; }

table.team img,
table.office img {
  display: block;
  border: 1px solid black; }

table.office td {
  padding-right: 30px; }

#site-name a {
  font-family: "Bitter Bold";
  font-size: 48px;
  color: #282b2d;
  letter-spacing: -2px;
  line-height: 50px;
  padding: 6px 0 0; }

#site-name a:hover {
  text-decoration: none; }

#slogan {
  color: #202325;
  font-size: 11px;
  text-transform: uppercase;
  margin-top: -5px;
  margin: 4px 0 0 4px; }

.site-info {
  float: left;
  margin: 20px 0 0; }

body.front #aftercontent #block-block-9 {
  float: none;
  width: 100%;
  clear: both;
  margin: 0;
  padding: 40px 5px 5px;
  overflow: hidden; }

body.front #aftercontent #block-block-9 .content {
  border: none;
  padding: 0;
  width: 100%; }

.sites-menu ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid #8f9293;
  border-bottom: 1px solid black;
  border-left: 1px solid #a7aaab;
  border-right: 1px solid #a7aaab;
  -webkit-box-shadow: 0 0 2px 2px #bdc0c2;
          box-shadow: 0 0 2px 2px #bdc0c2; }

#aftercontent .sites-menu ul {
  float: left;
  overflow: hidden;
  clear: both;
  margin-bottom: 25px; }

.sites-menu ul li {
  list-style-type: none;
  line-height: 39px; }

#aftercontent .sites-menu ul li {
  border-right: 1px solid #919191;
  width: 130px;
  float: left; }

.sites-menu .content ul li a {
  color: #161616;
  font-size: 13px; }

.sites-menu .content ul li a {
  background-image: url(../../images/rc-srites-sprite.png); }

.sites-menu .content ul li a {
  display: block;
  background-repeat: no-repeat;
  background-color: white;
  height: 39px; }

.sites-menu .site-1 a {
  background-position: 0 -195px; }

.sites-menu .site-2 a {
  background-position: 0 -234px; }

.sites-menu .site-3 a {
  background-position: 0 -273px; }

.sites-menu .site-4 a {
  background-position: 0 -312px; }

.sites-menu .site-5 a {
  background-position: 0 -351px; }

.sites-menu .site-6 a {
  background-position: 0 -390px; }

.sites-menu .site-7 a {
  background-position: 0 -429px; }

.sites-menu .site-8 a {
  background-position: 0 -117px; }

.sites-menu .site-9 a {
  background-position: 0 -624px; }

.sites-menu .site-10 a {
  background-position: 0 -585px; }

.sites-menu .site-11 a {
  background-position: 0 -703px; }

.sites-menu .site-12 a {
  background-position: 0 0; }

.sites-menu .site-12 a span {
  padding-left: 44px; }

.sites-menu .site-13 a {
  background-position: 0 -468px; }

.sites-menu .site-14 a {
  background-position: 0 -780px; }

.sites-menu .site-15 a {
  background-position: 0 -156px; }

.sites-menu .site-16 a {
  background-position: 0 -663px; }

.sites-menu .site-17 a {
  background-position: 0 -546px; }

.sites-menu .site-18 a {
  background-position: 0 -741px; }

.sites-menu .site-19 a {
  background-position: 0 -39px; }

.sites-menu .site-20 a {
  background-position: 0 -507px; }

.sites-menu .site-21 a {
  background-position: 0 -78px; }

.sites-menu ul li span {
  display: block;
  padding-left: 55px; }

.sites-menu ul li span:hover {
  background: url(../../images/sites_hover.png) repeat; }

.sites-menu ul li a:hover {
  text-decoration: none; }

#block-block-10 {
  background: none;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  width: 230px; }

.sites-menu.vertical ul li {
  border-bottom: 1px solid #919191; }

.sites-menu.vertical ul li.site-7 {
  border-bottom: none; }

.sites-menu.vertical ul li a {
  background-image: url(../../images/sites_icons.png);
  font-weight: normal; }

.sites-menu.vertical ul li span {
  padding-left: 80px; }

/*Seo slideshow*/
#block-views-seo-slideshow-block .views-slideshow-cycle-main-frame {
  outline: 1px solid #282b2d;
  overflow: hidden; }

#block-views-seo-slideshow-block .attachment-before {
  display: none; }

#block-views-seo-slideshow-block .views-row {
  width: 196px;
  height: 198px;
  border-right: 1px solid #282b2d;
  float: left; }

#block-views-seo-slideshow-block .views-row.views-row-2 {
  border-right: 1px solid white; }

#views_slideshow_controls_text_pause_seo_slideshow-block {
  display: none; }

#block-views-seo-slideshow-block .views-slideshow-controls-text-previous a,
#block-views-seo-slideshow-block .views-slideshow-controls-text-next a {
  display: block;
  background-image: url(../../images/seo_buttons.png);
  background-repeat: no-repeat;
  width: 42px;
  height: 30px;
  cursor: pointer;
  position: absolute;
  top: 214px;
  text-indent: -9999px;
  color: transparent;
  font-size: 0px; }

#block-views-seo-slideshow-block .views-slideshow-controls-text-previous a {
  left: 254px;
  background-position: 0 -30px; }

#block-views-seo-slideshow-block .views-slideshow-controls-text-next a {
  left: 296px;
  background-position: -42px -30px; }

#block-views-seo-slideshow-block .views-slideshow-controls-text-previous a:hover {
  background-position: 0 -60px;
  text-decoration: none; }

#block-views-seo-slideshow-block .views-slideshow-controls-text-next a:hover {
  background-position: -42px -60px;
  text-decoration: none; }

body.node-type-slideshow-page .content-wrapper {
  padding-top: 20px;
  padding-bottom: 60px; }

body.node-type-slideshow-page h1 {
  font-size: 28px;
  margin: 0 0 16px; }

#block-menu-menu-footer-menu ul.menu {
  text-align: center; }

#block-views-seo-slideshow-block {
  margin-bottom: 26px;
  height: 244px;
  position: relative; }

#footertop .block-menu {
  float: left;
  width: 219px;
  margin-right: 23px; }

#block-views-seo-slideshow-block .views-slideshow-cycle-main-frame-row {
  *width: 590px !important; }

#footertop #block-menu-menu-footer-menu-4 {
  margin-right: 0; }

#footertop ul.menu li {
  padding: 0; }

#footertop ul.menu li a {
  color: #585f63;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 21px; }

#footertop {
  overflow: hidden;
  border-bottom: 1px solid #323232;
  padding: 10px 0 30px;
  margin: 0 0 10px; }

.region-footertop {
  margin: 0 auto;
  width: 960px; }

#block-block-11 .content a {
  background-image: url(../../images/contact_but.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 88px;
  height: 29px;
  color: white;
  line-height: 24px;
  font-size: 11px;
  margin: 0 auto;
  display: block;
  text-align: center; }

#block-block-11 .content a:hover {
  background-position: 0 -29px;
  text-decoration: none; }

#block-block-11 {
  margin-top: 30px; }

#views_slideshow_cycle_teaser_section_seo_slideshow-block {
  height: 198px; }

#block-views-seo-slideshow-block .views-row {
  border: none; }

body.front #block-views-mainpage-blocks-block.block-views {
  width: 960px;
  border: none; }
  body.front #block-views-mainpage-blocks-block.block-views .content {
    width: 960px;
    border: none; }

#block-views-mainpage-blocks-block.block-views .views-row {
  margin: 0 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  float: left;
  padding-bottom: 12px; }
  #block-views-mainpage-blocks-block.block-views .views-row .views-field-nothing {
    width: 220px;
    margin: 0 auto; }
  #block-views-mainpage-blocks-block.block-views .views-row.views-row-2 .views-field-field-image-mainpage-block {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
  #block-views-mainpage-blocks-block.block-views .views-row.views-row-2 .views-field-nothing {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }

#block-system-main-menu.open {
  width: 100%;
  height: 100%; }

#block-system-main-menu.responsive {
  position: absolute;
  top: 0;
  left: 0; }
  #block-system-main-menu.responsive ul.menu {
    display: none; }
    #block-system-main-menu.responsive ul.menu.open {
      display: block;
      position: fixed;
      width: 100%;
      height: 100%;
      padding-top: 135px;
      z-index: 1000;
      background: white; }
    #block-system-main-menu.responsive ul.menu li {
      text-align: center;
      float: none;
      width: 100%;
      padding: 0;
      border: none;
      list-style: none; }
      #block-system-main-menu.responsive ul.menu li a {
        font-family: "Open Sans Regular";
        font-size: 14px;
        text-transform: uppercase;
        line-height: 40px;
        letter-spacing: +0.7px;
        color: #4b5965; }
        #block-system-main-menu.responsive ul.menu li a:active {
          color: #1ea9de; }
      #block-system-main-menu.responsive ul.menu li.free-quote-link {
        margin-top: 30px; }
        #block-system-main-menu.responsive ul.menu li.free-quote-link a {
          color: #f46b49; }
      #block-system-main-menu.responsive ul.menu li.active-trail a {
        color: #1ea9de; }

.menu-toggle {
  position: absolute;
  top: 7px;
  left: 24px;
  width: 35px;
  height: 34px;
  font-size: 0;
  display: block;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  z-index: 1000; }
  .menu-toggle:active, .menu-toggle:focus {
    background: rgba(255, 0, 0, 0.15); }
  .menu-toggle:hover {
    cursor: pointer; }
  .menu-toggle:before {
    content: "";
    font-size: 21px;
    line-height: 21px; }
  .menu-toggle.active {
    position: fixed; }
    .menu-toggle.active:before {
      content: ""; }
  .menu-toggle.active ~ .logo-toggle {
    width: 60px;
    height: 60px;
    background: url("../../images/header_logo_adaptive.svg") no-repeat center center;
    position: absolute;
    top: 60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1000; }
    .menu-toggle.active ~ .logo-toggle.menu-click-event {
      background: url("../../images/header_logo_adaptive_active.svg") no-repeat center center; }

.property {
  display: none; }

.view-showroom .view-footer, .view-tie-bars .view-footer {
  display: none; }

.geotrust-block {
  width: 120px;
  margin: 15px auto 0; }
  .geotrust-block table {
    border: none; }
    .geotrust-block table tr, .geotrust-block table td, .geotrust-block table tbody {
      border: none; }
    .geotrust-block table td {
      padding: 0; }
      .geotrust-block table td a {
        margin: 0 auto;
        display: block;
        width: 120px; }
